<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::statement('ALTER TABLE lines DROP COLUMN group_work_center');
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('lines', function (Blueprint $table) {
        //     //
        // });
    }
};
